威纶通官方论坛

[变频器和HMI] V6.02版本无法打开V6.01编的程序

[复制链接]
发表于 2019-9-4 22:32:59 | 显示全部楼层 |阅读模式
本帖最后由 pcsms_0yraPIjm 于 2019-9-5 10:48 编辑

因为老版本V6.01在启动时会独占窗口,今天新装版本EBproV6.02.02.392_20190606。但在打开原来的程序时会提示版本过低,需要安装更高的版本。这是什么问题
[图片]
TIM图片20190904223025.png
 楼主| 发表于 2019-9-9 16:53:28 | 显示全部楼层
更换一台电脑,可以正常打开,估计是用ghost系统引起。
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|威纶通 ( 粤ICP备06054553号 )

GMT+8, 2020-9-30 03:40

Powered by Discuz! X3.4

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表